Package: ruby-haml / 3.1.6-1

Metadata

Package Version Patches format
ruby-haml 3.1.6-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
003fix root path.patch | (download)

bin/html2haml | 3 2 + 1 - 0 !
lib/haml/root.rb | 2 1 + 1 - 0 !
lib/haml/version.rb | 4 2 + 2 - 0 !
3 files changed, 5 insertions(+), 4 deletions(-)

 correct load paths of the haml library
remove_require_rubygems.patch | (download)

lib/haml/filters.rb | 4 0 + 4 - 0 !
lib/haml/html.rb | 1 0 + 1 - 0 !
2 files changed, 5 deletions(-)

 remove rubygems require from library